Index: branches/histogram/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.Designer.cs
===================================================================
--- branches/histogram/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.Designer.cs	(revision 6010)
+++ branches/histogram/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.Designer.cs	(revision 6012)
@@ -53,4 +53,5 @@
       this.chartTabPage = new System.Windows.Forms.TabPage();
       this.dataRowVisualPropertiesControl = new HeuristicLab.Analysis.Views.DataRowVisualPropertiesControl();
+      this.dataTableVisualPropertiesControl = new HeuristicLab.Analysis.Views.DataTableVisualPropertiesControl();
       this.tabControl.SuspendLayout();
       this.seriesTabPage.SuspendLayout();
@@ -59,4 +60,5 @@
       this.splitContainer.Panel2.SuspendLayout();
       this.splitContainer.SuspendLayout();
+      this.chartTabPage.SuspendLayout();
       this.SuspendLayout();
       // 
@@ -65,5 +67,5 @@
       this.okButton.Anchor = System.Windows.Forms.AnchorStyles.Bottom;
       this.okButton.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-      this.okButton.Location = new System.Drawing.Point(230, 259);
+      this.okButton.Location = new System.Drawing.Point(152, 324);
       this.okButton.Name = "okButton";
       this.okButton.Size = new System.Drawing.Size(75, 23);
@@ -77,5 +79,5 @@
       this.cancelButton.Anchor = System.Windows.Forms.AnchorStyles.Bottom;
       this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
-      this.cancelButton.Location = new System.Drawing.Point(311, 259);
+      this.cancelButton.Location = new System.Drawing.Point(233, 324);
       this.cancelButton.Name = "cancelButton";
       this.cancelButton.Size = new System.Drawing.Size(75, 23);
@@ -95,5 +97,5 @@
       this.tabControl.Name = "tabControl";
       this.tabControl.SelectedIndex = 0;
-      this.tabControl.Size = new System.Drawing.Size(630, 252);
+      this.tabControl.Size = new System.Drawing.Size(474, 317);
       this.tabControl.TabIndex = 2;
       // 
@@ -104,5 +106,5 @@
       this.seriesTabPage.Name = "seriesTabPage";
       this.seriesTabPage.Padding = new System.Windows.Forms.Padding(3);
-      this.seriesTabPage.Size = new System.Drawing.Size(622, 226);
+      this.seriesTabPage.Size = new System.Drawing.Size(466, 291);
       this.seriesTabPage.TabIndex = 0;
       this.seriesTabPage.Text = "Series";
@@ -125,5 +127,5 @@
       this.splitContainer.Panel2.Controls.Add(this.dataRowVisualPropertiesControl);
       this.splitContainer.Panel2MinSize = 50;
-      this.splitContainer.Size = new System.Drawing.Size(616, 220);
+      this.splitContainer.Size = new System.Drawing.Size(460, 285);
       this.splitContainer.SplitterDistance = 125;
       this.splitContainer.TabIndex = 0;
@@ -137,5 +139,5 @@
       this.seriesListView.Name = "seriesListView";
       this.seriesListView.ShowGroups = false;
-      this.seriesListView.Size = new System.Drawing.Size(125, 220);
+      this.seriesListView.Size = new System.Drawing.Size(125, 285);
       this.seriesListView.TabIndex = 0;
       this.seriesListView.UseCompatibleStateImageBehavior = false;
@@ -145,8 +147,9 @@
       // chartTabPage
       // 
+      this.chartTabPage.Controls.Add(this.dataTableVisualPropertiesControl);
       this.chartTabPage.Location = new System.Drawing.Point(4, 22);
       this.chartTabPage.Name = "chartTabPage";
       this.chartTabPage.Padding = new System.Windows.Forms.Padding(3);
-      this.chartTabPage.Size = new System.Drawing.Size(622, 226);
+      this.chartTabPage.Size = new System.Drawing.Size(466, 291);
       this.chartTabPage.TabIndex = 1;
       this.chartTabPage.Text = "Chart";
@@ -159,6 +162,14 @@
       this.dataRowVisualPropertiesControl.Location = new System.Drawing.Point(0, 0);
       this.dataRowVisualPropertiesControl.Name = "dataRowVisualPropertiesControl";
-      this.dataRowVisualPropertiesControl.Size = new System.Drawing.Size(487, 220);
+      this.dataRowVisualPropertiesControl.Size = new System.Drawing.Size(331, 285);
       this.dataRowVisualPropertiesControl.TabIndex = 0;
+      // 
+      // dataTableVisualPropertiesControl
+      // 
+      this.dataTableVisualPropertiesControl.Dock = System.Windows.Forms.DockStyle.Fill;
+      this.dataTableVisualPropertiesControl.Location = new System.Drawing.Point(3, 3);
+      this.dataTableVisualPropertiesControl.Name = "dataTableVisualPropertiesControl";
+      this.dataTableVisualPropertiesControl.Size = new System.Drawing.Size(460, 285);
+      this.dataTableVisualPropertiesControl.TabIndex = 0;
       // 
       // DataTableVisualPropertiesDialog
@@ -168,10 +179,10 @@
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
       this.CancelButton = this.cancelButton;
-      this.ClientSize = new System.Drawing.Size(631, 294);
+      this.ClientSize = new System.Drawing.Size(475, 359);
       this.Controls.Add(this.tabControl);
       this.Controls.Add(this.cancelButton);
       this.Controls.Add(this.okButton);
       this.Name = "DataTableVisualPropertiesDialog";
-      this.Text = "DataTableVisualPropertiesDialog";
+      this.Text = "Customize Visual Properties";
       this.tabControl.ResumeLayout(false);
       this.seriesTabPage.ResumeLayout(false);
@@ -180,4 +191,5 @@
       ((System.ComponentModel.ISupportInitialize)(this.splitContainer)).EndInit();
       this.splitContainer.ResumeLayout(false);
+      this.chartTabPage.ResumeLayout(false);
       this.ResumeLayout(false);
 
@@ -194,4 +206,5 @@
     private System.Windows.Forms.TabPage chartTabPage;
     private DataRowVisualPropertiesControl dataRowVisualPropertiesControl;
+    private DataTableVisualPropertiesControl dataTableVisualPropertiesControl;
   }
 }
